fieldset {
  border: none;
  margin: 8px 0;
  padding: 0;
  position: relative;
}
fieldset:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

fieldset.group {
  border: 1px dotted #555;
  margin: 5px 0 7px;
  padding: 3px 6px;
	width: 539px;
}

fieldset.grouping {
  margin: 0;
  padding: 0;
}

fieldset legend {
  padding: 0;
  font-weight: bold;
}

fieldset label {
  white-space: normal;
}

label {
  float: left;
  padding-top: 3px;
  padding-right: 7px;
  width: 110px;
}

fieldset.required label,
label.required {
	position: relative;
	font-weight: bold;
}
fieldset.required label.checkbox,
label.checkbox.required {
	left: 10px;
}

span.required {
  color: red;
	position: absolute;
	left: -10px;
	top: 3px;
}

.error label {
	width: 104px;
}

.error span.required {
	left: -15px;
}

label.checkbox span.required {
	left: 10px;
}

label.radio,
label.checkbox {
  float: none;
  padding-left: 20px;
  border: none;
  display: block;
  width: auto;
  padding-top: 2px;
  margin: 0;
}

label.single {
  padding: 0;
  display: inline;
}

form.addremove fieldset label.radio,
form.addremove fieldset label.checkbox {
  float: left;
	padding-left: 0;
}

input,
select,
textarea,
button {
	border: 1px solid #4D4D4D;
	vertical-align: top;
	float: left;
}

input,
button {
  margin: 0;
  padding: 3px 2px;
}

input.text,
input.number,
input.email,
input.url,
input.file {
  width: 200px;
}

input.password {
  width: 130px;
}

input.radio,
input.checkbox {
  float: left;
  margin-right: 5px;
  margin-top: 3px;
  vertical-align: bottom;
  margin-left: 0px;
	border: none;
}
form.addremove fieldset input.radio,
form.addremove fieldset input.checkbox,
form.addremove fieldset input.submit {
  margin-left: 0;
}
fieldset.group fieldset input.radio,
fieldset.group fieldset input.checkbox {
  margin-left: 110px;
}

input.single {
  margin-top: 6px;
  margin: 0 0 1px;
}

input.submit,
input.button {
  margin-left: 10px;
}
input.submit,
input.button,
button {
  padding: 3px 7px;
	border-style: outset;
	border-width: 1px;
}
input.submit:active,
input.button:active,
button:active {
	border-style: inset;
}

/* input.file {
  margin-bottom: -2px;
} */

select {
  min-width: 204px;
  margin: 0;
  padding: 2px;
}

textarea {
  padding: 3px 2px;
  width: 350px;
	height: 150px;
}

a.inputlink,
span.fieldinfo {
  display: block;
  padding: 3px 2px 2px;
}

fieldset span.note {
	font-size: 10px;
  display: block;
	float: left;
  /* position: absolute;
  left: 333px;
  top: 0;
  width: 423px; */
	padding: 2px 0 0 8px;
}
fieldset span.file {
	*padding: 2px 0 0 22px;
}

form.addremove fieldset span.note {
  display: inline;
  position: static;
  width: 423px;
	padding: 2px 0 0;
}

/* styles for faking styled file inputs */
div.fileinputs {
	position: relative;
}
/* div.fileinputs input.fake {
	width: 200px;
} */
div.fileinputs input.button {
  margin-left: 1px;
	padding: 2px 0;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 117px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	/* height: 28px; */
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}


